The hack-handler-fastcgi package

[Tags: bsd3, deprecated, library]

Deprecated in favor of wai-handler-fastcgi


Properties

Versions0.0.0, 0.0.1, 0.0.2, 0.0.4, 0.2.0, 0.2.0.1
Dependenciesbase (==4.*), bytestring, hack (>=2009.5.19), hack-handler-cgi (>=0.0.2)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Home pagehttp://github.com/snoyberg/hack-handler-fastcgi/tree/master
Upload dateWed Jun 3 20:12:32 UTC 2009
Uploaded byMichaelSnoyman
Downloads341 total (40 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees